Problem with installing piwik


#1

I have a problem with installing piwik , my OS is linux.
No matter how I compiled php5.6, the piwik index page always show this problem:
GD > 2.x + Freetype (graphics)
The sparklines (small graphs) and image graphs (in Piwik Mobile app and Email reports) will not work.

Is this because something is wrong with my php environment? How to solve it?


#2

The GD library is not installed properly or is missing.